body {
    margin: 0;
    padding:    0;
    background: -webkit-linear-gradient(to right, #488256, #3cb2d3);
    background: linear-gradient(to right, #488256, #3cb2d3);
}

footer, .header {
    background:rgb(2, 23, 5);
}

.header {
    width: 100%;
    height: 110px;
}
.header .img{
    position: absolute;
    top: 5px;
    left: 5%;
}
.header .img img{
    width: 350px;
    height: 90px;    
}

/*---------------------------------------AQUI ME QUEDE (TERMINAR EL MENU))*/
.menu ul{
 list-style: none;
 margin: 0px;
 padding: 0px;
}


.container {
    width: 70%;
    max-width: 500px;
    margin: auto;
    padding: 16px;
    display: grid;  
    gap: 1.6em;
    
}
.container h1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 25px;
}

.container > .content{
    background:rgb(38, 45, 71);
    border: 2px solid #158000;
    padding: 10px;
    border-radius: 25px;
    text-align: center;
    color: seashell;
    font-size: 15px;    
}

.container button {
    font-family:'Baloo Tamma 2', sans-serif;
    background: -webkit-linear-gradient(to right, #1cbf58, #4a7651);
    background: linear-gradient(to right, #1cbf58, #4a7651);
    margin: 25px auto;
    align-items: center ;
    color: #fff;
    height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 15px;
    cursor: pointer;
}


footer{
    padding: 5px;
    box-sizing: border-box;
    color: seashell;
    text-align: center;
    font-size: 17px;
    font-family:'Baloo Tamma 2', sans-serif;  
}



input{   
    color: #4e4646;
    font-size: 15px;
    padding: 10px 10px 10px 10px;
    margin: 10px 10px 10px 10px;
    display: block;
    width: 90%;
    border: 0;
}

input:focus{ 
    color: #000000;
    text-align: center;
}

label{
    font-family:'Baloo Tamma 2', sans-serif;
    font-size: 15px;
    left: 5px;
    top: 15px;
    transition: 1s ease all;
    pointer-events: none;
}

.barra{
    position: relative;
    display: block;
    width: 100%;
}

.barra::before{
    content: "";
    height:2px;
    width: 0%;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to right, #87d8a5, #4dff00);
    transition: 0.5s ease width;
    left: 0;
    bottom: 5px;
}

input:focus~.barra::before{
    width: 100%;
}

